body {
  margin: 0;
}
/* ::-webkit-scrollbar {
  display: none;
} */

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.container {
  width: 500px;
  height: 100vw;
  transform: rotate(-90deg) translateY(-500px);
  transform-origin: top right;
  overflow-x: hidden;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.container div {
  position: relative;
  width: 100%;
  height: 500px;
  transform: rotate(90deg);
  margin: 10px 0;
}
.container div:first-child {
  margin: 0;
}
p {
  padding: 10px;
  background: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
